
QGIS Application - Bug report #6371

Query layer from DB Manager can not be displayed

2012-09-19 05:34 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: DB Manager

Affected QGIS version:1.8.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15634

Description

After generating results from query builder, I was unable to add it to the canvas.

The same process works under Linux (Ubuntu 12.04)

History

#1 - 2012-09-19 05:39 AM - Giovanni Manghi

- Assignee set to Giuseppe Sucameli

#2 - 2012-10-01 04:30 PM - Giuseppe Sucameli

- Status changed from Open to Feedback

Are you using the same QGis version on both Ubuntu and Win? And also the same query?

#3 - 2012-10-06 02:10 AM - Pirmin Kalberer

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-11-28 04:33 PM - Giuseppe Sucameli

Please, give us more info on the sql query and data you're running it on otherwise I'll close the ticket as unreproducible.

#5 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#6 - 2013-05-26 05:33 PM - Giuseppe Sucameli

- Resolution set to invalid

- Status changed from Feedback to Closed

- Assignee changed from anonymous - to Giuseppe Sucameli

Closed due to lack of information.
